Could not create or update ipsec policy

Hi all

i'm running xg 17.0.6 MR-6 and if I create a new ipsec policy or if I clone an existing one I've got error "VPN policy 'xxxx' could not be created"

Also if I try to modify an existing profile I've got "VPN policy 'xxxx' could not be updated"

 

Can u help me please?

thanks in advace

rgds

Paolo